body{
    background-color: aqua;

}
navbar{
    font-size: 50px;
    display: flex;
    justify-content:space-between ;
    text-align: center;
    background: color #333;
    color: white;
    padding: 1rem 2rem;
    position: sticky;
    top: 0;
    z-index: 1000;
}
h1{
    color: red;
    font-size:large ;
    text-align: center;
}
P{
    color: blue;
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: larger;      
    }
    h2{
        text-align: center;
        color: blue;
        font-size: larger;
    }
    pre{
        color: rgb(250, 8, 8);
        font-style: italic;
        text-align: center;
        font-size: larger;
    }
    div{
        border: #333;
        color: chocolate;
        text-align: center;
        font-style: italic;

    }
}
